» Ubuntu » Pakketten

Error

two or more packages specified (fts precise)